body {
	background-color: #1e2024;
	max-width: 1750px;
	max-height: 1080px;
	margin-left: auto;
	margin-right: auto;
}

.toast {
    position: fixed;
    top: 10;
    right: 0;
    z-index:99999;
    height:auto;
    font-size: 20px;
    border-color: white;
    animation: shake 0.5s;
	text-transform: capitalize;

 }

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}



.btn-warning {
	border-color: red;
	background-color: red;
}

.btn-warning:hover {
	opacity: 0.9;
	border-color: #fcd116;
	background-color: #fcd116;
}

.text-warning {
	color: #fcd116!important;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #F5F5F0; 
  border-radius: 0px;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fcd116; 
}




/* ACCOUNT MODULE  */

.dataTables_wrapper .dataTables_filter   input[type=search] {
     border: none; 
     background-color: #f5f5f5; 
     padding: 5px; 
     font-family: 'Arial', sans-serif; 
     font-size: 14px; 
     color: #333; 
}
.dataTables_wrapper .dataTables_paginate  {
  background: white;
  color: black  ;
  border-radius: 4px;
  border: 1px solid #828282;
}

.dataTables_wrapper .dataTables_filter  {
    color: #fff; /* Set the label color to white */
}



.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: none;
  color: white!important;
}


.nav-pills .pill-1 .nav-link:not(.active) {
	background-color: transparent;
	color: white;
	border: solid 1px #ff0000;
}


.nav-pills .pill-1 .nav-link {
	background-color: #fcd116;
	color: white;
}




/* EVENT HISTORY MODULE */


.circleWhite {
  background: white;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  color: black;
  height: 2.5em;
  width: 2.5em;
  display: inline-block;
  font-family: 'Roboto', Helvetica, Sans-serif;
  font-size: 15px;
  line-height: 2.5em;
  text-align: center;
}
.circleYellow {
  background: yellow;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  color: black;
  height: 2.5em;
  width: 2.5em;
  display: inline-block;
  font-family: 'Roboto', Helvetica, Sans-serif;
  font-size: 15px;
  line-height: 2.5em;
  text-align: center;
}





/* LOGIN MODULE */


.btn-sgr {
	border: 2px solid white;
	background-color: white;
	color: black;
	padding: 14px 28px;
	font-size: 16px;
	cursor: pointer;
}

.sign-in-btn, .register-btn {
	background-color: #fcd116;
	color: white;
	background: transparent;
}

.sign-in-btn:hover, .register-btn:hover {
	border-color: #191615;
	color: black;
background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(252,209,22,1) 100%);
}

.sup, .fpass {
 	color: #fcd116; 
}

.sup:hover, .fpass:hover {
    opacity: 0.9;
	color: #fcd116;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 100px;
  height: 100px;
  margin: -76px 0 0 -76px;
  

}
#loader1{
  position: absolute;
  left: 49%;
  top: 40%;
  z-index: 1;
  width: 200px;
  margin: -76px 0 0 -76px;
  
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
  
}


.draw-details{
    font-size: 14px;
    color: #333;
    font-family: Calibri;
    box-sizing: border-box;
    text-align: center;
    line-height: 98%;
    margin-right: 30px;
    float: right;
}

.jackpot-amount{
    font-size: 14px;
    font-family: Calibri;
    text-align: center;
    line-height: 98%;
    box-sizing: border-box;
    display: block;
    color: #ff0000;
    font-weight: bold;
}

.jackpot-winner{
    font-size: 14px;
    font-family: Calibri;
    text-align: center;
    line-height: 98%;
    box-sizing: border-box;
    display: block;
    color: white;
}

.jackpot-date{
    font-family: Calibri;
    text-align: center;
    line-height: 98%;
    box-sizing: border-box;
    display: block;
    color: #090;
    font-size: 11px;
}

.draw-game{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: Calibri;
    box-sizing: border-box;
    align-items: center;
    padding-top: 10px;
    overflow: hidden;
}

.draw-number{
    line-height: 1.42857143;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    border-radius: 50%;
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(240,185,5,1) 43%, rgba(196,151,4,1) 78%, rgba(255,197,5,1) 91%, rgba(255,197,5,1) 98%);
    padding-top: 3px;
    margin-left: 5px;
    height: 35px;
    width: 35px;
    box-shadow: 2px 2px #5C5B53;
    font-family: Century;
    font-weight: bolder;
    font-size: 20px;
    float: left;
    margin-left: 35px;
}

.game-logo{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: Calibri;
    text-align: center;
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    width: 70px;
}


.logo-container{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: Calibri;
    box-sizing: border-box;
    float: left;
    text-align: center;
}

.drawnumber-container{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: Calibri;
    box-sizing: border-box;
    text-align: center;
    margin-top: 10px;
}

.content-links{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: Calibri;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.otherdraw-button{
    font-family: Calibri;
    box-sizing: border-box;
    text-decoration: none;
    padding: 6px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: black;
    background-color: red;
    display: block;
    width: 100%;
    white-space: normal !important;
}

.otherdraw-button:hover{
    opacity: 0.9;
    font-family: Calibri;
    box-sizing: border-box;
    text-decoration: none;
    padding: 6px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: black;
    background-color: #fcd116;
    border-color: #fcd116;
    display: block;
    width: 100%;
    white-space: normal !important;
}

.box{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    box-sizing: border-box;
    position: relative;
    min-height: 1px;
    float: left;
    padding: 2px;
}

.head{
    box-sizing: border-box;
    font-family: inherit;
    line-height: 1.1;
    font-weight: bold !important;
    background: red;
    color: black;
    padding: 10px;
    margin: 0 0 5px 0;
    font-size: 14px;
    text-transform: uppercase;
}

.NationalDraw{
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    box-sizing: border-box;
    height: 209px;
    width: 100%;
    position: relative;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.TodayDraws{
    line-height: 1.42857143;
    color: #333;
    box-sizing: border-box;
    margin: 0 auto 10px auto;
    text-align: center;
    font-family: calibri;
    font-size: medium;
    font-weight: normal;
}

.todaysdrawimg{
    line-height: 1.42857143;
    color: #333;
    text-align: center;
    font-family: calibri;
    font-size: medium;
    font-weight: normal;
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    width: 72px;
    margin: 16px 10px;
}

.livestreaming{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
    background-color: transparent;
    color: #337ab7;
    text-decoration: none;
}


.drawsched{
    font-family: Calibri;
    box-sizing: border-box;
    text-decoration: none;
    padding: 6px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: black;
    background-color: red;
    display: block;
    width: 100%;
    white-space: normal !important;
}

.drawsched:hover{
    opacity: 0.9;
    font-family: Calibri;
    box-sizing: border-box;
    text-decoration: none;
    padding: 6px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: black;
    background-color: #fcd116;
    border-color: #fcd116;
    display: block;
    width: 100%;
    white-space: normal !important;
}









































